module.exports = {
	server:{
		port:10022,
		host:'localhost',
		refresh:2

	},
	logs:{

		active:false,
		maxsize:1

	},
	startup:{
		active:false,
		path:'./pm2_startup.json'
	},
	auth:
	{
		file:'./pm2_authfile'
	},
	notification:
	{
		email:{
			active:false,
			limits:{

				memory:50,
				cpu:50

			},
			
			smtp:{
				host: 'smtp.yourserver.com',
				port: 587,
				secure:false,
				ignoreTLS:true,
				auth: {
					user: 'username@email.com',
					pass: 'password'

				}
			},
			emailTo:'recipient',
			emailFrom:'no-reply@email.com'
		},
		sms:{

			active:false,
			tels:[
			{"gsm":"telfone"},
			{gsm:"telefone2"}
			],
			limits:{
				memory:80,
				cpu:80
			},
			auth:{
				user:'username',
				pass:'password'
			}


		},
		frequency:60
	}
};
